<ion-view view-title=" module">
  <!-- do you want padding? -->
  <ion-content class=" jurados">

    <div class="title-section padding">
      <h1 class="fs3 ff-helvetica">JURADOS</h1>
    </div>

    <!-- content goes here -->
    <div class="padding">
      <ion-list>

        <ion-item class="item-avatar" ng-repeat="jurado in ctrl.jurados">
          <img ng-src="{{jurado.foto}}">
          <div class="content-item-avatar">
            <h2 class="fs3 ff-helvetica">{{jurado.nombre}}</h2>
            <p>{{jurado.descripcion}}</p>
          </div>
        </ion-item>

      </ion-list>
    </div>



  </ion-content>
</ion-view>
